System Requirements

These suggested system requirements are for any agency running MERL standalone (client & database on one PC).

Operating system

Minimum: Windows Vista

·         MERL 5.3.3 or newer will not run on Windows XP.

·         Microsoft is terminating support for Windows Vista beginning April 11, 2017. The Center for Technology & Training will stop supporting its software applications running on Windows Vista on Jan 1, 2017.

 

Recommended: Windows 7/Windows 8/Windows 10

CPU

Minimum: 1 GHz 32-bit (x86) or 64-bit (x64)

Recommended: 2.2 GHz Intel Core 2 Duo / AMD Athlon 64 X2

RAM

Minimum: 1GB

Recommended: 2GB

Hard drive

30MB per-installation; under 1GB per-database

Graphics

Minimum: 1024 x 768

Recommended: 1600x1200 w/ 32 bit color mode

MERL Mobile

MERL Mobile is designed for tablet devices, such as the Nexus 7 or iPad. Devices must be running Android version 4.0.3 and up or iOS 8.3 and up. Devices must have access to wireless service.

SQL Server

MERL requires the use of SQL Server or SQL Server Express to build a database.

We recommend using our packaged instance of SQL Server Express.

 

Minimum: SQL Server/SQL Server Express 2008

·         MERL 5.3.3 or newer will not run on SQL Server/SQL Server Express 2005.

Recommended: SQL/SQL Server Express 2016

Supported: SQL/SQL Server Express versions 2008, 2008R2, 2012, 2014 & 2016